=== debian/control ===
Source: jolicloud-webapp-berkeley-webcast
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-berkeley-webcast
Provides: prism-webapp-berkeley-webcast
Replaces: prism-webapp-berkeley-webcast (<= 1.0)
Conflicts: prism-webapp-berkeley-webcast (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://webcast.berkeley.edu/
Description: Jolicloud web application for Webcast.Berkeley
 The Webcast.Berkeley web site running in a simple Jolicloud window.

Package: prism-webapp-berkeley-webcast
Architecture: all
Depends: jolicloud-webapp-berkeley-webcast
Description: Transitional package for jolicloud-webapp-berkeley-webcast
 This is a transitional package for jolicloud-webapp-berkeley-webcast, and can safely
 be removed after the installation is complete.
